*
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 120%;
	font-family:  Helvetica, Trebuchet MS1, sans-serif;
}

body 
{
	background-image:url(../images/background.jpg);
	background-repeat: repeat-x;
	background-color: #4c4c4c;
	text-align: center;
	margin:0px;
	padding:px;
	margin-top: 0px;	
	font-family:  Helvetica, Trebuchet MS1, sans-serif;
	font-size: 12px;
	
}

.page
{
    margin:0 auto;
	padding: 0px;
    width: 961px;
	text-align: left;
	background-color: #ffffff;
}

.headerpad
{
	padding-left: 23px;
	padding-right: 23px;
}

.header
{
	background-image:url(../images/homepage.jpg);
	background-repeat: no-repeat;
	height: 377px;
	width: 915px;
	position: relative;
}

.mainpad
{
	padding-left: 23px;
	padding-right: 23px;
	padding-bottom: 23px;
}

.main
{
	background-color: #E0E0E0;
	padding: 15px;
}

.mainbit
{
	background-image:url(../images/middle.png);	
	padding-right: 80px;
	padding-left: 80px;
	padding-bottom: 10px;
	color: #383838;
}

.content 
{
	background-color: #F5F5F3;
	color: #444444;
}


.content h1
{
	background-color: #1E2B71;
	color: #ffffff;
	font-weight: normal;
	font-size: 16px;
	padding-left: 23px;
	padding-right: 23px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

.membersheading
{
	background-color: #1E2B71;
	color: #ffffff;
	font-weight: normal;
	font-size: 16px;
	padding-left: 23px;
	padding-right: 23px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.content h2
{
	font-size: 16px;
	padding-left: 23px;
	padding-right: 23px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

.content h3
{
	font-size: 16px;
	padding-left: 23px;
	padding-right: 23px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}


.content p
{
	padding-left: 23px;
	padding-right: 23px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	line-height: 160%;
}

.content li
{
	padding-bottom: 5px;
}



/*
.mainbit h1
{
	background-color: #BBB1B2;
	color: #ffffff;
	line-height: 38px;
	font-size: 22px;
	height: 38px;
	padding-left: 10px;
}
*/

.mainbit h1
{
	padding-bottom: 5px;
	font-size: 24px;
	font-weight: normal;
}

.mainbit h2
{
	padding-bottom: 5px;
	font-size: 20px;
	font-weight: normal;
	color: #F5F5F5;
}

.mainbit h3
{
	padding-bottom: 5px;
	font-size: 16px;
	font-weight: normal;
}

.mainbit a
{
	color: #000000;
	text-decoration: underline;
}

.mainbit a:hover
{
	color: #D41816;
	text-decoration: underline;
}



.footer
{
	text-align: center;
}

.footer a
{
	color: #767052;
	text-decoration: none;
	font-size: 10px;
	line-height: 150%;
	padding-right: 6px;
}

.footer a:hover
{
	color: #000000;
	line-height: 150%;
}


.menu
{
	background-color: #1E2B71;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-top: 20px;
}

.menu a
{
	padding: 3px;
	margin: 0px;
	color: #ffffff;
	text-decoration: none;
	font-size: 13px;
	font-weight: normal;
	padding-left: 10px;
	padding-right: 10px;
}

.menu a:hover 
{
	background-color: #858585;
}

.menuitem 
{
	
}


/* ######### Default class for drop down menus ######### */
.anylinkmenu{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border-bottom-width: 0;
line-height: 30px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
width: 170px;
font-size: 11px;
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
text-align: left;
}

.anylinkmenu ul li a{
font-size: 11px;
width: 100%;
display: block;

margin-bottom: 1px;
text-decoration: none;
font-weight: normal;
text-align: left;
color: #ffffff;
background: #1E2B71;
padding: 3px;
padding-left: 10px;
line-height: 20px;
}

.anylinkmenu a:hover{ /*hover background color*/
background: #858585;
color: #ffffff;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkmenucols{
position: absolute;
width: 350px;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #B7972A;
text-align: left;
}

.anylinkmenucols li{
padding-bottom: 3px;
text-align: left;
}

.anylinkmenucols .column{
float: left;
padding: 3px 8px;
margin-right: 5px;
background: #B7972A;
}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.address
{
	padding-top: 5px;
	text-align: center;
	color: #99986C;
	font-size: 12px;
}

.address a
{
	color: #99986C;
}


.address a:hover
{
	color: #FCF4D0;
}

.dottedunderline
{
	border-bottom: 1px dashed #ACACAA;
	padding: 0px;
}

.dottedunderline a
{
	text-decoration: none;
}